Subject: orbital density viewers

From: [email-masked] (Mathias Brock)
Date: Fri, 26 Jan 1996 14:49:06 +0100 (NFT)

Hallo netters,

I investigated the document about MO visualizers and found a lack
of electronic structure viewers. Most often just the molecular
structures were visualized.
The few suitable programs were used on specific hardware platforms
thus PC's-based programs were scarce.
In connection to MS-Windows-based text-processing I'm looking
for a program generating electronic density graphics from G9x-output. 
It shall be great to have isosurfaces for planes through a molecules.
Anybody, who has found or writen programs doing this, should be free to mail
me about their experience. I'll summaries on the net.

Mathias Brock